Comment 48 for bug 1594959

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mate-control-center - 1.18.2-2

---------------
mate-control-center (1.18.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Bump Standards: to 4.1.2. No changes needed.
    + Drop B-D autotools-dev. Since compatibility level 10, debhelper enables
      the autoreconf sequence by default.
  * debian/patches:
    + Add 0000_fix_external_localizations_in_desktop_files.patch. Fix
      support for external localizations in .desktop files. (LP: #1594959)
  * debian/watch:
    + Update URI to use HTTPS.

  [ Mike Gabriel ]
  * debian/control:
    + Even bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <email address hidden> Fri, 05 Jan 2018 23:13:58 +0100